local fn = _gn(0x153973AB99FE8980)
--- ADD_ENTITY_TO_AUDIO_MIX_GROUP
-- @param entity :
-- @param groupName :
-- @param p2 :
function Global.AddEntityToAudioMixGroup(entity, groupName, p2)
	return _in2(fn, entity, _ts(groupName), p2)
end
